/* CSS Document */

	/* First breakpoint at 569px */	
			/* Inherits mobile styles, but floats containers to make columns */	
			@media all and (min-width: 569px){
				#mobileHeader{height:0px;display:none;}
				#banner{margin:0px 0px 0px 0px;width:100%;max-width:1260px;color:#ffffff;}
				
				
				
				
				
				#col1 { float: left; width:60%;margin:0px 0px 0px 0px;
				}
				#col2 { float: left; width:40%;margin:15px 0px 0px 0px;}
				#mobileFooter{display:none;
				}
				#suggestions{width:60%; };
				
				
				
             }
			
			 
			
			
			
			/* Second breakpoint at 568px */	
			/* Adjusts column proportions, tweak base H1 */	
			@media all and (max-width: 568px){
				
				#banner{display:none;}
				#col1 {width:100%;}
				#col2 {display:none; }
				#navbar_wide{display:none;}
				#footer{ display:none;}
				#suggestions{width:90%; };
				
			}
			
					
					
					@media all and (max-width:50em){
						
						.my-breakpoint .ui-block-a,
						.my-breakpoint .ui-block-b
						{
							width:100%;
							float:none;
						}
						.my-breakpoint #tab1,
						.my-breakpoint #tab2,
						.my-breakpoint #tab3{
						float:left;
							width:33%;
							
					}
					


